HIMS_RRAMS Web - Bug #1397

Dashboard Chart Display issue in HIMS
10/10/2024 02:30 PM - Krishna Kanth A

Status: Closed

Priority: Normal

Assignee: Bhanuchander Sannidhanam
Category:

Target version:

Deployed In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Category:

10/10/2024

0%
0:00 hour
0:00 hour

Description

Hi Bhanu Sir,
Dashboard Chart Display issue in HIMS.
Kindly refer to the Screenshot.

History

#1 - 10/10/2024 02:30 PM - Krishna Kanth A

- Assignee changed from Bhanuchander Sannidhanam to Durga Konduru

#2 - 10/10/2024 02:32 PM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 27/01/2025 03:02 PM - Krishna Kanth A

- Status changed from In Progress to Closed
